.product-grid > div.boss_info{min-height:315px;}
.content-category .product-grid > div.boss_info{min-height:315px;}
.product-grid{margin-bottom:28px;}
.homepage #content{padding-bottom:0px;overflow:hidden;}
/*
span.out-button input{padding-bottom:0;height:26px;overflow:visible;background:url(../image/bg-cartie7.jpg) right 0 no-repeat}
span.out-button{background:url(../image/cartie7.jpg) left 0 no-repeat} */
.content_shoppingcart table.radio tr td:first-child input{margin-top:-4px;}
table.radio td b{width:200px;display:block;}
.checkout-content table.radio input[type="radio"],#cboxContent table.radio input[type="radio"]{margin-top:-4px;}
span.out-button input.button{padding-bottom:0;overflow:visible;}
input#button-shipping{padding-bottom:0;overflow:visible;line-height:20px;}
.success, .warning, .attention, .information{position:relative;}
.success .close, .warning .close, .attention .close, .information .close{position:absolute;right:10px;top:10px;}
.boss_home_category ul li{padding-bottom:20px;}
.wishlist-info a.remove_wihlist{margin-top:-9px;}
#footer .column{margin-top:0;}
.footer-end{margin-bottom:18px;padding-bottom:12px;}
#container{padding-bottom:0px;}
.footer-near-end{padding-bottom:75px;overflow:hidden;}
.carouse-home{padding:9px 0 15px;}
.box.boss-latest{margin-bottom:8px;}
span.text-search{line-height:28px}

/* menu */
#boss_menu > ul > li > div.dropdown a.parent + .column.category{padding-left:0}
#boss_menu > ul > li > div.dropdown .option ul.column li{padding-left:16px;margin-right:0;}